{
  "hash": "7375ca5a",
  "configHash": "fdaa8c6f",
  "lockfileHash": "e3b0c442",
  "browserHash": "a03215b9",
  "optimized": {
    "ts-md5/dist/md5": {
      "src": "../../../../../node_modules/ts-md5/dist/md5.js",
      "file": "ts-md5_dist_md5.js",
      "fileHash": "4b0b2f57",
      "needsInterop": true
    },
    "jsonp": {
      "src": "../../../../../node_modules/jsonp/index.js",
      "file": "jsonp.js",
      "fileHash": "9c9be88c",
      "needsInterop": true
    },
    "dayjs": {
      "src": "../../../../../node_modules/dayjs/dayjs.min.js",
      "file": "dayjs.js",
      "fileHash": "781efe4c",
      "needsInterop": true
    },
    "axios": {
      "src": "../../../../../node_modules/axios/index.js",
      "file": "axios.js",
      "fileHash": "25330cef",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-P2LSHJDD": {
      "file": "chunk-P2LSHJDD.js"
    }
  }
}